Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.relyable.ai/api/personalities \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "prompt": "<string>", "temperature": 123, "accent": "<string>", "backgroundNoise": true, "workspaceId": "<string>", "voice_id": "<string>" } '
{ "message": "<string>", "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "<string>", "updatedAt": "<string>", "name": "<string>", "description": "<string>", "prompt": "<string>", "temperature": 123, "accent": "<string>", "backgroundNoise": true, "createdByUserId": "<string>", "workspaceId": "<string>", "voice_id": "<string>", "created_at": "<string>" } }
Create a new personality
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
MALE
FEMALE
ELEVENLABS
OPENAI
DEEPGRAM
GOOGLE_LIVE
1
Successful response
Show child attributes